Loading...
Searching...
No Matches
OGeomBase.h File Reference
`#include <Alembic/Abc/OSchema.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/OGeomParam.h>`
Include dependency graph for OGeomBase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OGeomBaseSchema< INFO >

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS